<!--This stylesheet is for adding new styles or overwriting styles-->
*{
    user-select: text;
}
.quote {
    text-align: center;
    width: 100%;
    background-color: white;
    border: 3px double #aa67fe;
    padding: 10px;
}

.quote-padding {
    background-color: white;
    width:90%;
    border: 20px solid white;
    margin: 0 auto;
    max-width: 1050px;
}

.pledge-title {
    font-family: impact;
}

.col-lg-6 {
    background-color: white;
    max-width: 800px;
    border: 20px white solid;
    display: inline-block;
    padding: 0px;
    margin: 5px;
    
}

.pledge-container {
    text-align: center;
    width: 100%;
    max-width: 1050px;
}

.pledge-inside-border {
    padding: 10px;
    border: 3px double #f2d216;
}

.btn-primary {
    background-color: #374147;
    color: #f2d216;
}

.btn-primary:hover {
    background-color: #f2d216;
    color: #374147;
}

legend {
    color: #374147;
}

th, td {
    padding: 5px;
}

a.page-scroll:hover {
 color: #aa67fe;
}

@media screen and (min-width: 900px) {
    .pledge-container {
        display: flex;
        justify-content: space-around;
    }
}

table {
    background-color: white;
    width: 100%;
}

input {
    background-color: white;
}

::placeholder {
    color: #aeb0ae;
}